Jump to content

barrie

Members
  • Content Count

    3
  • Joined

  • Last visited

About barrie

  • Rank
    Junior Member
  1. Dear sean, thankyou very much for your help, I now have the 3.20 driver, and now can use the new beta version, I am very grateful to you, thanks again, Barrie
  2. Dear Tacbat, Thankyou very much for your help, I now have the correct 3.20 version and I can use the new beta version, without you and sean, I would still be lost thanks again Barrie
  3. Hello good people, I am very new to SB PRO pe, and I have my codemeter 3.10 version installed, I downloaded SB PRO pe beta version, and every time I tried the beta version it ask's for codemeter 3.20. I have tried to upgrade the codemeter, but it wants a password, which I put in the one given to me by the codemeter people online, and it rejects it every time. Please understand that this is very easy stuff to you, but to me it's going right over my head. I would be most grateful if someone could tell me where I am going wrong, kind regards to you all Barrie
×
×
  • Create New...